module nextworkspace

go 1.25.0

require (
	go.etcd.io/bbolt v1.5.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	golang.org/x/crypto v0.53.0 // indirect
	golang.org/x/sync v0.21.0 // indirect
	golang.org/x/sys v0.46.0 // indirect
)
